
.hidden
{
display: none;
}

#prevNext
{

}

#prevNext img
{
z-index: 2;
cursor: pointer;
}

#wrap p
{
margin: 0;
padding: 0 1em;
font-size: 1.5em;
position: relative;
top: -50px;
line-height: 50px;
height: 50px;
background: black;
opacity: .7;
filter:alpha(opacity=70);
}

#wrap {
position: relative;
width: 948px;
margin: 0 auto 0 auto;  
}
#slides img {
margin: 0 0 0 0px;
}
.jFlowPrev {
  position: absolute;
  top: 120px;
  left: -18px;
}
.jFlowNext {
  position: absolute;
  top: 120px;
  right: -18px;
}